Subject: [Sdn] Cloud SOHO Services - demo at LISP WG meeting

From: Damien Saucez <[email-masked]>
Date: Sun, 19 Jul 2015 23:54:35 +0200

Dear SDNRGers,

In the context of re-chartering discussion of the LISP working group, we will
do a demo related to outsourcing network services in the Cloud for SOHO (Small
Office Home Office) networks.  The idea is to use a very simple CPE in the SOHO
network and put all features in the Cloud (concept of vCPE presented by Yaakov
today).  LISP enters into the game to be able to seamlessly convey packets
between the Cloud and the SOHO network in a fully automated way.  The
demonstration will focus on the LISP part (i.e., carrying packet to/from the
SOHO network).

A sneak preview of the demonstration is available at the following link:
https://youtu.be/kdIJ6pbG_zE.

We believe that this demo and the rechartering discussions around it might
interest some of you and hope to see you tomorrow,

Best regards,

Damien Saucez